Subject: Ticket Assigned - Good evening I just received my order..I love it because the Quality is good,but I have 1 problem the bra cup sizes is so big..I would like to know when to return/change these?Thank you?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 07:04:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening I just received my order..I love it because the Quality is good,but I have 1 problem the bra  cup sizes is so big..I would like to know when to return/change these?Thank you? Contacted
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1542858